{% trans_default_domain 'FOSUserBundle' %}
 
{{ form_start(form, { 'action': path('fos_user_resetting_reset', {'token': token}), 'attr': { 'class': 'fos_user_resetting_reset' } }) }}
    {{ form_widget(form) }}
    <div>
        <input type="submit" value="{{ 'resetting.reset.submit'|trans }}" />
    </div>
{{ form_end(form) }}
